{
  "checkpoint_path": "Noob/hikariNoobVPred_121.safetensors",
  "checkpoint_name": "hikariNoobVPred_121.safetensors",
  "base_positive": "",
  "base_negative": "",
  "steps": 25,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}